Bug 3921 - scummvm creates "save" files in current working directory
: scummvm creates "save" files in current working directory
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scummvm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-02 13:12 by
Modified: 2005-08-30 12:20 (History)


Attachments
wrapper script (94 bytes, text/plain)
2004-04-02 13:13, drF_ckoff
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-02 13:12:05
scummvm creates "save" files in current working directory. it's bad, imho.
------- Comment #1 From 2004-04-02 13:13:02 -------
Created an attachment (id=377) [details]
wrapper script
------- Comment #2 From 2004-08-03 15:21:17 -------
Fixed in 0.6.1-alt1